
com.itextpdf itextpdf jar s/5\..*/5.x/ * *
junit junit jar s/4\..*/4.x/ * *
org.apache.santuario xmlsec * s/.*/debian/ * *
org.bouncycastle s/bcpkix-jdk.*/bcpkix/ * s/.*/debian/ * *
org.bouncycastle s/bcprov-jdk.*/bcprov/ * s/.*/debian/ * *
